.main_slogan {
    font-family: 'Exo 2', sans-serif;
    font-size: 100px;
    line-height: 130px;
    text-align: center;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 20px;
    color: white;
text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.main_entry {
    font-family: 'Exo 2', sans-serif;
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 20px;
    color: white;
//text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.widget-social-ul{
align-text: center;
    list-style: none;
    display: flex;
}
.widget-social-li {
padding-right: 30px;
    color: #FF5722 !important;
}

.comments {
    color: white;
   // font-weight: 600;
    font-size: x-large;
    text-align: center;
}

.comments h3 {
    color: white;
    font-weight: 600;
    font-size: x-large;
    text-align: center;
}

@media all and (max-width: 1000px) {
.main_slogan .header_menu {
    font-size: 80px;
    line-height: 100px;
  }
.header_menu 
  {font-size: x-large;
}
}
@media all and (max-width: 600px) {
.main_slogan {
     font-size: 50px;
    line-height: 60px;
  }
.header_menu 
  {font-size: large;
}
@media all and (max-width: 750px) and (orientation : landscape) {
.main_slogan .header_menu {
     font-size: 40px;
    line-height: 70px;
    padding-top: 110px;
  }
}


@media all and (max-width: 320px) {
.main_slogan .header_menu {
    padding-top: 140px;
    font-size: 40px; 
  }
}


